/* Estilo NavBar */

#navMenu{
	border:0px solid red;
	margin-top: 25px;
}

#navInfo{
	border:0px solid blue;
	text-align:right;
	top: 10px;	
    position: relative;
}

.navInfoTelefone{
	font-weight: 800;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0.96px;
    color: #333333;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.navInfoEmail{
	font-size: 16px;
    line-height: 23px;
    color: #333333;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 300;
    text-decoration: underline;
}

.navbar-top.affix{
	width: 100%;
	top: 0;
	z-index:  1041;	    
	box-shadow: 0 3px 3px -3px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 0 3px 3px -3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 3px 3px -3px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 3px 3px -3px rgba(0, 0, 0, 0.2);

    background: white;

    height: auto;    
}
.navbar-top.affix .navbar-brand {
	/*padding: 9px 0px;*/
}
.navbar-top.affix .navbar-nav > li > a,
.navbar-top.affix .navbar-nav > li > a:focus {
	/*padding: 50px 15px 10px 15px;*/
    /*padding: 10px 15px 10px 15px;*/
    padding: 15px 10px 15px 10px;
}
.navbar-top.affix .search-side{
	margin-top: -7px;
}

.navbar {
	margin-bottom: 0;
	background: #fff;
	border: none;
	border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
	/*border-bottom: 1px solid #f2f2f2;    */
}

.navbar-header {
    height: 110px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.navbar-top.affix {
    height: 110px;
}


.navbar-brand {
	/*
    position: relative;
	padding: 27px 0;
	margin: 0!important;
	transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;*/
    padding: 0px 0px;
	height:auto;

}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 0px;
}

.navbar-default .navbar-nav {
	/*margin-right: 10px!important;*/
	
	/*
	position: relative;
	transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;

    background: white;
    margin: 0px -15px;*/
}

.navbar-default .navbar-nav > li {
    margin-left: 6px;
}

.navbar-default .navbar-nav > li:first-child {
    margin-left: 0;
}

.navbar-default .navbar-nav>li>a {
    text-transform: uppercase;
    overflow: hidden;
    text-align: center;
	border:0px solid yellow;	
	/*padding: 28px 10px 28px 10px;*/
	
	padding: 15px 10px 15px 10px;	
	border-radius: 4px;
	letter-spacing: 0.5px;
	
	font-family:roboto;
}

.navbar-default .navbar-nav > li > a.active, .navbar-default .navbar-nav > li:hover > a {
	/*border-bottom: 2px solid;*/
	background:#336699;
	color:white;
}

/* Icones */
.navbar-default .navbar-nav > li > a i {
	float:left;
	width:100%;
	/*margin: 0 -2px 0 -5px;*/    
	/*
	margin: 0px 0px 10px 0px;
    font-size: 12px;*/
}




.navbar-default .navbar-nav > li > a {
	
	/*
	color: #666;
	display: block;
    font-size: 14px;
	font-weight: 300;*/
    /*padding: 28px 15px 28px 15px;*/
	/*
	padding: 50px 15px 10px 15px;
	overflow: hidden;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    font-weight: 400;
	
	font-family: Roboto;
    letter-spacing: 3px;*/
	
}



.navbar-default .navbar-nav > li > a i {
	/*margin: 0 -2px 0 -5px;*/
    
	/*
	margin: 0px 0px 10px 0px;
    font-size: 12px;*/
}

.navbar-default .navbar-nav .dropdown {
	position: absolute;
	left: 0;
	top: 100%;
	width: 180px;
	background-color: #fff;
	visibility: hidden;
	z-index: 99;
	opacity: 0;
	transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-webkit-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-default .navbar-nav > li.drop:hover .dropdown {
    visibility: visible;
	opacity: 1;
}


.navbar-default .navbar-nav .drop > a:after {
    
	/*
	display: block;
    content: "\f107";
    position: absolute;
    top: 70%;
    right: 2px;
    margin: -5px 0 0;
    font-family: FontAwesome;
    font-size: 14px;
    opacity: 1;
    line-height: 1em;
    -webkit-transition: -webkit-transform .2s ease-in;
    -moz-transition: -moz-transform .2s ease-in;
    -ms-transition: -ms-transform .2s ease-in;
    -o-transition: -o-transform .2s ease-in;
    transition: transform .2s ease-in;	
	background:transparent;*/
}

.dropdown li, .sup-dropdown li {
	position: relative;
    border-top: 1px solid rgba(0, 0, 0, 0.04);
}

.dropdown li:first-child, .sup-dropdown li:first-child {
    border-top: none;
}

.dropdown li a, .sup-dropdown li a {
    display: block;
    color: #666;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    padding: 11px 16px;
    text-decoration: none;
    text-transform: capitalize;
    transition: padding 0.2s ease-in-out;
    -moz-transition: padding 0.2s ease-in-out;
    -webkit-transition: padding 0.2s ease-in-out;
    -o-transition: padding 0.2s ease-in-out;
}


.dropdown > li:hover > a, .sup-dropdown li:hover > a {
	padding-left: 18px;
}

.dropdown li a i {
	margin: 0 0 0 -4px;
}

.navbar-default .navbar-nav .sup-dropdown {
    position: absolute;
    left: 100%;
    top: 0;
    width: 180px;
	background-color: #fff;
    margin-top: 10px;
    transition: margin-top 0.2s ease-in-out;
    -moz-transition: margin-top 0.2s ease-in-out;
    -webkit-transition: margin-top 0.2s ease-in-out;
    -o-transition: margin-top 0.2s ease-in-out;
    visibility: hidden;
    z-index: 3;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-default .navbar-nav li.drop .dropdown li:hover .sup-dropdown {
    visibility: visible;
    margin-top: 0;
}




/* Botao Mobile */

.navbar-toggle{
	border-radius:0px;
	font-size: 16px;
	border: 1px solid;
    margin: 16px 15px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.navbar-toggle i{    
    font-size: 21px;
    color: #fff;    
    height: 20px;
    display: block;
    width: 24px;    
    border-radius: 1px;
}

#navbar-menu2 .navbar-nav > li > a {
    padding: 30px 15px 10px 15px;
    background-color: transparent;
}

#navbar-menu2 .navbar-nav > li > a i {
    margin: 0px -2px 5px -5px;
    font-size: 11px;
}

#navbar-menu2 .navbar-top.affix .navbar-nav > li > a, .navbar-top.affix .navbar-nav > li > a:focus {
    padding: 15px 10px 15px 10px;
}

.icone-navbar.effect-1{
    border: 1px solid #ccc;
}

#navbar-menu2 .navbar-nav>li>a:hover .icone-navbar {
    background-color: #399747;
    color: #fff;
}

.icone-navbar.active{
    background-color: #399747;
    color: #fff;
}

.hovicon.effect-1 {
    -webkit-transition: background 0.2s, color 0.2s;
    -moz-transition: background 0.2s, color 0.2s;
    transition: background 0.2s, color 0.2s;
}

.icone-navbar {
    display: inline-block;
    line-height: 20px;
    margin: 0px 0;
    width: 24px;
    height: 24px;

    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    position: relative;
    text-decoration: none;
    z-index: 1;
    /*color: #fff;*/
    color: #666;
}

.icone-navbar:before {
    speak: none;
    line-height: 24px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    display: block;
    -webkit-font-smoothing: antialiased;

    position: relative;
    left: 1px;

}

.icone-navbar .effect-1:after {
    top: -7px;
    left: -7px;
    padding: 7px;
    -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
    -webkit-transform: scale(.8);
    -moz-transition: -moz-transform 0.2s, opacity 0.2s;
    -moz-transform: scale(.8);
    -ms-transform: scale(.8);
    transition: transform 0.2s, opacity 0.2s;
    transform: scale(.8);
    opacity: 0;
}

.icone-navbar:after {
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    content: '';
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
/* Estilo NavBar */

/* Logotipo */
.logotipo{
	width: 200px;
    height: 100px;
    top: 5px;
    float: left;
    position: absolute;
    z-index: 10;
	border:0px solid red;
}

.logo-img{	
    margin: 0 auto;
	/*width: 183px;
    height: 95px;
	*/
}


.logo-text-1{
	color:#848688;
	font-family:Trebuchet MS;	
}

.logo-text-2{
	color:#4E5A62;
	font-family:Trebuchet MS;	
	font-weight:bold;
}

.logo-text-3{
	color: #848688;
    font-family: Trebuchet MS;
    width: 100%;
    font-size: 10px;
    float: left;
    margin-top: -5px;
}


/* Logotipo */


/* Responsive */
@media (max-width: 991px) {
	
	.navbar-default .navbar-nav>li>a {
		text-transform: uppercase;
		overflow: hidden;
		text-align: center;	
		border:0px solid yellow;	
		padding: 15px 0px 15px 0px;	
		border-radius: 4px;
	}	
	
	.navbar-default .navbar-nav>li>a {
		text-transform: uppercase;
		overflow: hidden;
		text-align: center;	
		border:0px solid yellow;	
		padding: 15px 0px 15px 0px;	
		border-radius: 4px;
		font-size:12px;
	}

}

@media (max-width: 776px){

     .navbar-header {
        height: 100px;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: -15px!important;
    }

    .navbar-top.affix {
        height: 100px;
    }
	
	.logo-img{
		width:170px;
		height:auto;
	}
	
	.logotipo{
		width:200px;
		height:80px;
		top:7px;
	}
	
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
		margin-left: -10px;
	}
	
	.navbar-toggle {
		margin: 15px 0px;
	}
	
	.navbar-default .navbar-nav > li{
		margin-bottom:5px;
	}
	
	.navbar-default .navbar-nav>li>a {
		text-transform: uppercase;
		overflow: hidden;
		text-align: center;	
		border:0px solid yellow;	
		padding: 15px 0px 15px 0px;	
		border-radius: 4px;
		font-size:12px;
	}
	
	
	.navbar-default .navbar-nav > li.drop:hover .dropdown {
		/*visibility: visible;
		opacity: 0;*/
	}	
	
	.navbar-default .navbar-nav .dropdown{
		width:100%;
	}


    .effect-slide-bottom{
        float: left;
        margin-right: 5px;
        margin-top: -4px;
    }
	
	
	


}

/* Dispositivos Moveis - Celulares */
@media (max-width : 480px) {

    .navbar-header {
        height: 100px;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: -15px!important;
    }

    .navbar-top.affix {
        height: 100px;
    }
	
	.logo-img{
		width:170px;
		height:auto;
	}
	
	.logotipo{
		width:200px;
		height:80px;
		top:7px;
	}
	
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
		margin-left: -10px;
	}
	
	.navbar-toggle {
		margin: 15px 0px;
	}
	
	.navbar-default .navbar-nav > li{
		margin-bottom:5px;
	}
	

}








